### Property

# Gtk FileChooser:filter

deprecated: 4.10

#### Declaration

    property filter: Gtk.FileFilter [ read, write ]

#### Description [src]

The current filter for selecting files that are displayed.

Type: | `GtkFileFilter`
Deprecated since: | 4.10
Use `GtkFileDialog` instead.

Getter method | `gtk_file_chooser_get_filter()`
Setter method | `gtk_file_chooser_set_filter()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no